# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-01 11:49
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0006_extraninfo_bucket_region'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='extraninfo',
            name='bucket',
        ),
        migrations.AddField(
            model_name='extraninfo',
            name='bucket_name',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='extraninfo',
            name='bucket_region',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='extraninfo',
            name='csio_password',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='extraninfo',
            name='csio_username',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
    ]
